﻿@import url(http://fonts.googleapis.com/css?family=Lato:400,300,300italic,400italic,700,700italic);
/*h1 { font-family: 'Lato', sans-serif; font-weight: 400; }*/
body {
    color: #2C2C2E;
    font-family: 'Lato', sans-serif;
}

h1, h2, h3, h4, h5, h6, button, .button {
    font-family: 'Lato', sans-serif;
}

p {
    line-height: normal;
}

.row {
    max-width: 1102px;
}

h1 {
    color: #8C0052;
    font-size: 24px;
}

h2 {
    color: #8C0052;
    font-size: 24px;
    font-weight: 700;
}

h3 {
    color: #8C0052;
    font-size: 24px;
    font-weight: 400;
}

.homeLand .column, .homeLand .columns {
    padding-left: 10px;
    padding-right: 10px;
}

button.secondary, .button.secondary {
    background-color: transparent;
    border: 2px solid #8C0052;
    color: #8C0052;
    font-size: 12px;
    font-weight: 700;
    padding: 10px 15px;
    margin: 0 15px;
}

    button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus {
        background-color: transparent;
        color: #8C0052 !important;
    }

button.success, .button.success {
    background-color: #8C0052;
    border: 2px solid #8C0052;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: 700;
    padding: 19px 42px;
    margin: 0 0 0 -2px;
}

    button.success:hover, button.success:focus, .button.success:hover, .button.success:focus {
        background-color: #8C0052;
        color: #FFFFFF;
    }

header {
    padding: 0;
}

    header .callPhone {
        display: block;
        font-size: 24px;
        font-weight: 700;
        color: #8C0052;
        text-align: right;
        padding-top: 11px;
    }

        header .callPhone a {
            display: block;
            color: #8C0052;
            display: inline-block;
        }

        header .callPhone img {
            margin: -9px 10px 0 0;
        }

/*navigation*/
.top-bar {
    background: transparent;
}

.top-bar-section {
    background: transparent;
}

    .top-bar-section ul li {
        background: transparent;
    }

        .top-bar-section ul li > a {
            font-family: 'Lato', sans-serif;
            background: transparent !important;
            color: #424243;
            font-size: 12px;
            font-weight: 700;
        }

        .top-bar-section ul li:hover:not(.has-form) > a {
            color: #424243;
        }

.top-bar.expanded .title-area {
    background: transparent;
}

.top-bar .toggle-topbar {
    left: 0;
    right: auto;
}

    .top-bar .toggle-topbar.menu-icon a span::after, .top-bar.expanded .toggle-topbar a span::after {
        box-shadow: 0 0 0 1px #434344, 0 7px 0 1px #434344, 0 14px 0 1px #434344;
        width: 30px;
    }

.top-bar-section .has-dropdown > a:after {
    border-color: transparent transparent transparent rgba(66,66,67,1);
}

.top-bar-section .dropdown li.title h5 a, .top-bar-section .dropdown li.parent-link a {
    color: #424243;
}

.top-bar-section .dropdown li.title h5, .top-bar-section .dropdown li.parent-link {
    font-size: 14px;
}

#banner, .subBanner {
    text-align: center;
}

    #banner .bestworlds {
        background: url('/_sites/template/_media/img/landing/newyearcampaign2016/MG_NY_Herobanner-mobile.jpg') no-repeat center top;
        position: relative;
        height: 266px;
    }

        #banner .bestworlds img, .subBanner img {
            opacity: 0;
            text-align: center;
            max-width: 100%;
        }

.subBanner {
    background: url('/_sites/template/_media/img/landing/newyearcampaign2016/MG_NY_Sub-banner-mobile.jpg') no-repeat center top;
    position: relative;
    height: 168px;
}

.landingbestworlds {
    background: url('/_sites/template/_media/img/landing/newyearcampaign2016/MG_NY_Thankyou-banner-mobile.jpg') no-repeat center top;
    position: relative;
    height: 160px;
}

.hide-for-small-only, .show-for-small-up, .hide-for-small, .hide-for-small-down, .hide-for-medium-only, .show-for-medium-up, .hide-for-medium, .hide-for-medium-down, .hide-for-large-only, .show-for-large-up, .hide-for-large, .hide-for-large-down, .show-for-xlarge-only, .show-for-xlarge-up, .show-for-xlarge, .show-for-xlarge-down, .hide-for-xxlarge-only, .hide-for-xxlarge-up, .hide-for-xxlarge, .show-for-xxlarge-down {
    display: inline-block !important;
}

.subBanner {
    /*background:url('/_sites/template/_media/img/landing/landing_banner2.jpg') no-repeat center top;
    background-size:cover;*/
}

.bbw_text {
    padding: 55px 0;
    text-align: center;
}

    .bbw_text p {
        color: black;
        font-size: 18px;
        font-weight: 300;
        margin-bottom: 0.9375rem;
    }

.bbw_text2 {
    padding: 0 0.9375rem 1.563rem;
}

    .bbw_text2 p {
        color: black;
        font-size: 18px;
        font-weight: 300;
        margin-bottom: 0.9375rem;
    }

.homeLand {
    background: #EDEDED;
    padding: 55px 0 65px;
}

    .homeLand h2 {
        padding: 0 0.9375rem 1.563rem;
        margin: 0;
    }

    .homeLand .blockRow {
        -webkit-box-shadow: 0px 1px 2px 0px #D4D4D4;
        -moz-box-shadow: 0px 1px 2px 0px #D4D4D4;
        box-shadow: 0px 1px 2px 0px #D4D4D4;
        background: #fff;
        min-height: 356px;
        margin-bottom: 20px;
    }

        .homeLand .blockRow .img img {
            width: 100%;
        }

        .homeLand .blockRow > div + div {
            padding: 18px;
        }

        .homeLand .blockRow .priceDesc {
            font-size: 12px;
            font-weight: 700;
            float: left;
            line-height: normal;
            width: 121px;
        }

            .homeLand .blockRow .priceDesc span {
                font-size: 24px;
                font-weight: 400;
                display: block;
            }

            .homeLand .blockRow .priceDesc sup {
                font-size: 15px;
            }

        .homeLand .blockRow .builderLogo {
            float: right;
            margin-top: 5px;
        }

        .homeLand .blockRow .lotDesc {
            color: #868686;
            font-size: 14px;
            line-height: normal;
            margin-top: 10px;
        }

        .homeLand .blockRow .iconsbbg {
            font-size: 16px;
            color: #4F4F51;
            margin-top: 25px;
            height: 42px;
            padding-top: 10px;
        }

            .homeLand .blockRow .iconsbbg img:first-child {
                margin-left: 0;
            }

            .homeLand .blockRow .iconsbbg img {
                margin-right: 5px;
                margin-left: 20px;
                margin-top: -3px;
                display: inline-block;
            }

        .homeLand .blockRow .frontageArea {
            font-size: 14px;
            color: #4F4F51;
            margin-top: 25px;
            height: 42px;
        }

    .homeLand .slick-dots {
        width: 94%;
    }

        .homeLand .slick-dots li {
            margin: 0 5px !important;
            width: 12px !important;
            height: 12px !important;
        }

            .homeLand .slick-dots li button:before {
                opacity: 1 !important;
                content: "";
                -webkit-border-radius: 12px;
                -moz-border-radius: 12px;
                border-radius: 12px;
                background: transparent !important;
                border: 2px solid #8c0052 !important;
                width: 12px !important;
                height: 12px !important;
            }

            .homeLand .slick-dots li.slick-active button:before {
                background: #8c0052 !important;
            }

.register {
    display: block;
    background: #2C2C2E;
    padding: 45px 0;
}

    .register .regTitle {
        font-size: 18px;
        color: #FFFFFF;
        font-weight: 700;
        float: none;
        padding: 0px 15px 12px;
    }

    .register .formBlock {
        float: none;
        padding: 0 15px;
        position: relative;
    }

        .register .formBlock .fields {
            border: 1px solid #e6e6e6;
            background: #fff;
            float: left;
            position: relative;
            z-index: 30;
            padding: 0 !important;
            height: 59px;
            overflow: hidden;
        }

            .register .formBlock .fields .block {
                float: left;
                padding: 7px 8px;
                border-left: 1px solid #e6e6e6;
            }

                .register .formBlock .fields .block:first-child {
                    border-left: 0;
                }

            .register .formBlock .fields span {
                font-size: 10px;
                color: #7C7C7C;
                font-weight: 700;
                display: block;
                margin-bottom: 3px;
            }

            .register .formBlock .fields sup {
                font-size: 10px;
                font-weight: 700;
                top: 0;
            }

        .register .formBlock input {
            margin: 0;
            border: 1px solid #fff;
            padding: 2px 3px;
            height: auto;
            color: #868686;
            font-size: 16px;
            box-shadow: none;
        }

        .register .formBlock .buttonEnquire {
            float: left;
            z-index: 10;
            padding: 0 !important;
            text-transform: capitalize;
            height: 59px;
            overflow: hidden;
        }

    .register .privacy {
        padding: 10px 15px 0;
        text-align: right;
        font-size: 12px;
        color: #919197;
    }

        .register .privacy a {
            color: white;
        }

    .register .formBlock input.error {
        border: 1px solid #ff0000;
        border-radius: 4px;
    }

    .register .formBlock label.error {
        display: none !important;
    }

.homeLand .blockRow .frontageArea img {
    margin-right: 10px;
    display: inline-block;
}

.homeLand .blockRow .frontageArea span {
    width: 100px;
    display: inline-block;
}

.homeLand .blockRow .frontageArea sup {
    font-size: 12px;
}

.subContent {
    display: block;
    padding: 55px 0 80px;
}

    .subContent h3 {
        padding: 0 0.9375rem 1.563rem;
        margin: 0;
    }

    .subContent ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        .subContent ul li {
            color: #8C0052;
            line-height: 1.7;
            margin-bottom: 2.5rem;
        }

            .subContent ul li p {
                color: #2C2C2E;
                padding-left: 33px;
                line-height: 1.7;
                margin: 0;
            }

            .subContent ul li cite {
                font-style: normal;
                padding-left: 15px;
            }

            .subContent ul li span {
                -webkit-border-radius: 50%;
                -moz-border-radius: 50%;
                border-radius: 50%;
                -webkit-background-clip: padding-box;
                -moz-background-clip: padding;
                background-clip: padding-box;
                background: #8C0052;
                color: white;
                font-size: 12px;
                padding: 2px 6px;
            }

.buttonBlock a:link, .buttonBlock a:visited, .buttonBlock a:hover, .buttonBlock a:focus, .buttonBlock a:active {
    background-color: transparent;
    border: 2px solid #8C0052;
    color: #8C0052;
    font-size: 12px;
    font-weight: 700;
    padding: 10px 15px;
    margin: 0 15px;
}

.landingThanks {
    display: block;
}

    .landingThanks .tyContent {
        padding: 55px 0;
    }

    .landingThanks .bbw_text {
        padding: 0;
        text-align: left;
    }

        .landingThanks .bbw_text a {
            color: #8C0052;
            font-weight: 700;
        }

    .landingThanks .landingBanner {
        text-align: center;
    }

    .landingThanks .landingbestworlds img {
        opacity: 1;
        text-align: center;
        width: 100%;
        max-width: 1920px;
    }

.tyContent .imgBox {
    max-width: 263px;
    text-align: center;
    float: right;
    position: relative;
}

.tyContent .boxText {
    z-index: 40;
    position: absolute;
    width: 100%;
    text-align: center;
    top: 28%;
    font-size: 24px;
    font-weight: 300;
    color: #fff;
}

.tyContent .boxButton {
    z-index: 40;
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 24%;
}

    .tyContent .boxButton .button.secondary {
        border: 2px solid #fff;
        color: #fff;
    }

        .tyContent .boxButton .button.secondary:hover, .button.secondary:focus {
            background-color: transparent;
            color: #fff !important;
        }

footer {
    background: #231F20;
    padding: 40px 0;
    font-size: 11px;
    color: #fff;
}

    footer .devineLogo {
        margin-top: 15px;
    }

.brochure-main-page {
    margin-top: 55px;
}

/*------------Small screens--------------*/
/* Define mobile styles */
@media only screen {
}
/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 767px) {
    h1, h2, h3 {
        font-size: 18px;
        font-weight: 400;
    }

    .top-bar-section ul li > a {
        padding: 5px 0 5px 0.9375rem !important;
        font-size: 12px !important;
    }

    .top-bar-section .has-dropdown > a:after {
        display: inherit !important;
    }

    .top-bar-section .dropdown li a {
        font-size: 12px !important;
    }

    .homeLand .column, .homeLand .columns {
        padding-left: 5px;
        padding-right: 5px;
    }

    header .callPhone {
        padding-top: 5px;
    }

    .bbw_text {
        padding: 40px 0px;
    }

        .bbw_text p {
            font-size: 14px;
            font-weight: 400;
            color: #424243;
        }

    .hide-for-small-only, .hide-for-small-up, .hide-for-small, .hide-for-small-down, .show-for-medium-only, .show-for-medium-up, .show-for-medium, .hide-for-medium-down, .show-for-large-only, .show-for-large-up, .show-for-large, .hide-for-large-down, .show-for-xlarge-only, .show-for-xlarge-up, .show-for-xlarge, .hide-for-xlarge-down, .show-for-xxlarge-only, .show-for-xxlarge-up, .show-for-xxlarge, .hide-for-xxlarge-down {
        display: none !important;
    }

    .homeLand {
        padding: 30px 0;
    }

        .homeLand .blockRow {
            min-height: 0;
        }

            .homeLand .blockRow .priceDesc {
                width: auto;
            }

    .buttonBlock {
        text-align: center;
    }

    .register {
        padding: 30px 0;
    }

        .register .regTitle {
            padding: 0 15px 12px;
            font-size: 15px;
        }

        .register .formBlock .fields .block {
            border-bottom: 1px solid #e6e6e6;
        }

        .register .formBlock .buttonEnquire, .register .regTitle, .register .formBlock, .register .formBlock .fields, .register .formBlock .fields .block {
            float: none;
            width: 100%;
        }

        .register .formBlock {
            width: auto !important;
        }

        .register .privacy {
            text-align: center;
        }

    button.success, .button.success {
        display: block;
        margin: 15px 0 0 0;
    }

    .subContent {
        padding: 40px 0;
    }

        .subContent ul li {
            margin-bottom: 1.25rem;
        }

            .subContent ul li, .subContent ul li p {
                line-height: 1.5;
            }

                .subContent ul li cite, .subContent ul li p {
                    font-size: 14px;
                }

    .tyContent .imgBox {
        float: none;
        text-align: center;
        display: inline-block;
    }

    .tyContent .boxText {
        font-size: 22px;
        padding: 0px 30px;
    }

    footer {
        padding: 30px 0;
    }

    .bbw_text {
        text-align: left;
    }

    .register .formBlock {
        padding: 0 30px;
    }

    .register .regTitle {
        padding: 0 30px 12px;
    }

    button.success, .button.success {
        padding: 10px 42px;
    }
}

@media only screen and (max-width: 767px) {
    .register .formBlock .fields, .register .formBlock .buttonEnquire {
        height: auto;
        overflow: visible;
        width: 100%;
    }
}

@media (min-width: 768px) {
    #banner .bestworlds {
        background: url('/_sites/template/_media/img/landing/newyearcampaign2016/MG_NY_Herobanner.jpg') no-repeat center top;
        position: relative;
        height: 664px;
    }

    .subBanner {
        background: url('/_sites/template/_media/img/landing/newyearcampaign2016/MG_NY_Sub-banner-tablet.jpg') no-repeat center center;
        position: relative;
        height: 305px;
    }

    .landingbestworlds {
        background: url('/_sites/template/_media/img/landing/newyearcampaign2016/MG_NY_Thankyou-banner.jpg') no-repeat center top;
        position: relative;
        height: 390px;
    }
}

@media (min-width: 1024px) {
    #banner .bestworlds {
        height: 665px;
    }

    .subBanner {
        background: url('/_sites/template/_media/img/landing/newyearcampaign2016/MG_NY_Sub-banner.jpg') no-repeat center center;
        height: 418px;
    }

    .landingbestworlds {
        height: 390px;
    }

    .landingThanks .bbw_text a.nohover {
        cursor: default;
    }
}
/*top bar*/
@media only screen and (min-width: 48em) {
    .top-bar-section .dropdown li a {
        background: #424243 !important;
        line-height: 2.8125rem !important;
        font-size: 14px;
    }

    .top-bar-section .has-dropdown > a:after {
        border: inset 5px;
        content: "";
        display: block;
        height: 0;
        width: 0;
        border-color: rgba(66,66,67,1) transparent transparent transparent;
        border-top-style: solid;
        margin-top: 5.5px;
        top: 1.40625rem;
    }

    .top-bar .title-area {
        float: right;
    }

    .top-bar-section li:not(.has-form) a:not(.button) {
        line-height: 3.75rem;
        padding: 0 0.625rem;
    }

    .top-bar-section .has-dropdown > a {
        padding-right: 27px !important;
    }
}

@media only screen and (min-width: 40.063em) and (max-width: 50em) {
    .top-bar-section .dropdown li a {
        line-height: 1.5rem !important;
        font-size: 10px;
    }

    .top-bar-section ul li > a {
        padding: 0px 7px;
        font-size: 9px;
    }

    .top-bar-section .has-dropdown > a {
        padding-right: 0 !important;
    }

        .top-bar-section .has-dropdown > a:after {
            display: none;
        }

    .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
        padding: 8px 0.9375rem !important;
    }
}

@media only screen and (max-width: 41em) {
    .register .regTitle {
        line-height: 1.2;
    }

    .register .privacy {
        padding-top: 20px;
    }

        .register .privacy a {
            font-weight: 300;
        }

    #spotlight_ty {
        text-align: center;
    }

    .tyContent .imgBox {
        float: none;
        text-align: center;
        display: inline-block;
    }
}

@media only screen and (min-width: 41em) and (max-width: 50em) {
    .register .formBlock {
        /*width:73%;*/
    }
}

@media only screen and (max-width: 64em) {
    .top-bar-section li:not(.has-form) a:not(.button) {
        padding: 0 0.5rem;
    }
}
/*------------Medium screens--------------*/
/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
}
/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    button.success, .button.success {
        padding: 19px 33px;
    }

    .register .regTitle {
        font-size: 18px;
    }
}
/*------------Large screens--------------*/
/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
}
/* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 64.063em) and (max-width: 90em) {
}

/*------------XLarge screens--------------*/
/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) {
}
/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen and (min-width: 90.063em) and (max-width: 120em) {
}

/*------------XXLarge screens--------------*/
/* min-width 1921px, xxlarge screens */
@media only screen and (min-width: 120.063em) {
}

/*hidden elements*/
.visible-phone {
    display: none !important;
}

.visible-tablet {
    display: none !important;
}

.hidden-desktop {
    display: none !important;
}

.visible-desktop {
    display: inherit !important;
}

@media (min-width: 768px) and (max-width: 979px) {
    .hidden-desktop {
        display: inherit !important;
    }

    .visible-desktop {
        display: none !important;
    }

    .visible-tablet {
        display: inherit !important;
    }

    .hidden-tablet {
        display: none !important;
    }

    .landingThanks .bbw_text a.nohover {
        cursor: default;
    }
}

@media (max-width: 767px) {
    .hidden-desktop {
        display: inherit !important;
    }

    .visible-desktop {
        display: none !important;
    }

    .visible-phone {
        display: inherit !important;
    }

    .hidden-phone {
        display: none !important;
    }
}
